.container{
    margin-right: auto;
    margin-left: auto;
    width: 980px;
    position: relative;
}

.row-fluid {
    width: 100%;
}

.row-fluid:before, .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
}
.row-fluid:after {
    clear: both;
}

.bottom-row{
    margin-bottom:  20px;
}

.blog-title{
    margin-bottom: 10px;
    margin-top: 20px;
    color: #d42c2b;
    font-family: 'botonregular';
    padding-bottom: 10px;
    font-size: 24px;
}

.blog-form{
    width:  auto !important ;
}

.page-numbers {
    display: inline-block;
    padding: 5px 10px;
    margin: 0 2px 0 0;
    border: 1px solid #eee;
    line-height: 1;
    text-decoration: none;
    border-radius: 2px;
    font-weight: 600;
}
.page-numbers.current,
a.page-numbers:hover {
    background: #d42c20;
    color:  white;
    border: 1px solid #d42c20;

}

@media (max-width: 767px){
    .container {
        width: auto;
        margin-left:    10px;
        margin-right:   10px;
    }
}

.row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 11.3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.127659574468085%;
}
.row-fluid [class*="span"]:first-child {
    margin-left: 0;
}

.blog-date{
    margin-bottom: 10px;
}

.row-fluid .span6 {
    width: 48.71795% !important;
}
.row-fluid .span9 {
    width: 74.46808510638297% !important;
}

.row-fluid h1{
    line-height: 1.2;
}

.screen-reader-text{
    display: none;
}

.widget h2.widgettitle{
    font-size:  20px;
    margin-bottom: 10px;
}

.post-img{
    margin-bottom:  10px;
}

.single img{
    height: auto;
}
.related-posts .post-title{font-size:20px !important; margin-top:20px;margin-bottom: 20px;}
.related-posts ul{list-style: none; padding: 0px;}
.related-posts li{width: 20%; display: inline-block;vertical-align: top;margin-right:1%;}
.related-posts img{display: block;margin-bottom: 10px;}
@media (max-width: 1137px) {
  .related-posts li{
    width:45%;
  }
}
@media (max-width: 600px) {
  .related-posts li{
    width:100%;
    margin-right:0%;
  }
}


.blog-row{
    margin-bottom: 30px;
}

.single-date{
    margin-bottom: 20px;
    font-size: 15px;
    display: block;
}





.blog-row h2 a{
    color: #292929;
    font-weight: 600;
    font-size: 18px;
}

.blog-row h2 a:hover{
    color: #d42c2b;
}

.blog-row h2{
    line-height: 0.8;
    margin-bottom: 10px;
    line-height: 1.3;
}

.widget li{
    font-size:  14px;
    margin-bottom:  5px;
}

.row-fluid .span3 {
    width: 23.404255319148934% !important;
}

.widget, .widget ul{
    list-style: none;
}

.widget{
    margin-bottom: 30px;
}
.read_more{
    display: inline-block;
    padding: 5px 10px;
    background: #d42c2b;
    color: white;
}

.read_more:hover{
    background: #292929;
    color: white !important;
}


.widget ul li a{
    color: #435464;
}

.widget ul li a:hover{
    color: #E12926;
}


@media (max-width: 600px){
.row-fluid .span6, .row-fluid .span9, .row-fluid .span3{
    width: 100% !important;
    margin-bottom: 20px;
}
.row-fluid [class*="span"]{
  margin-left: 0 !important;
}
.blog-row img{
    max-height: none;
}

.blog-row{
    margin-bottom: 0px;
}

}

